[{
        "Caption": "Compact",
        "Path": "Compact.exe",
        "Params": "/C \u0022%1\u0022",
        "ToolRunMode": "PerFile"
    }, {
        "Caption": "Compact /EXE:XPRESS4K",
        "Path": "Compact.exe",
        "Params": "/C /EXE:XPRESS4K \u0022%1\u0022",
        "ToolRunMode": "PerFile"
    }, {
        "Caption": "Compact /EXE:XPRESS8K",
        "Path": "Compact.exe",
        "Params": "/C /EXE:XPRESS8K \u0022%1\u0022",
        "ToolRunMode": "PerFile"
    }, {
        "Caption": "Compact /EXE:XPRESS16K",
        "Path": "Compact.exe",
        "Params": "/C /EXE:XPRESS16K \u0022%1\u0022",
        "ToolRunMode": "PerFile"
    }, {
        "Caption": "Compact /EXE:LZX (the best for exe)",
        "Path": "Compact.exe",
        "Params": "/C /EXE:LZX \u0022%1\u0022",
        "ToolRunMode": "PerFile"
    }
]
